# Type Alias WallFilter

type WallFilter = {
default: boolean;
filter: {
op: "include" | "exclude";
taxonomies?: Record<string, jObjectAutocomplete[]>;
values: string[];
};
name: string;
}

- Defined in jamespot-user-api/src/types/wall.ts:19

##### Index

### Properties

default
filter
name

## Properties

### default

default: boolean

- Defined in jamespot-user-api/src/types/wall.ts:21

### filter

filter: {
op: "include" | "exclude";
taxonomies?: Record<string, jObjectAutocomplete[]>;
values: string[];
}

- Defined in jamespot-user-api/src/types/wall.ts:22

### name

name: string

- Defined in jamespot-user-api/src/types/wall.ts:20